EventHandler File Reference
`#include <vector>`
`#include <osg/Drawable>`
`#include <osg/ApplicationUsage>`
`#include <osgGA/Export>`
`#include <osgGA/GUIEventAdapter>`
`#include <osgGA/GUIActionAdapter>`

Go to the source code of this file.

## Classes

class | osgGA::EventHandler

## Namespaces

namespace | osgGA

## Macros

#define | OSGGA_EVENTHANDLER 1

## Macro Definition Documentation

## OSGGA_EVENTHANDLER

#define OSGGA_EVENTHANDLER 1